<footer class="footer">
    <p>
        </a> All class material is licensed under a <a rel="license"
            href="http://creativecommons.org/licenses/by/4.0/">Creative Commons
            Attribution 4.0 International License</a>.
        <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
            <img alt="Creative Commons License" style="border-width:0" width="80"
                src="https://mirrors.creativecommons.org/presskit/buttons/80x15/png/by.png" />
        </a>
    </p>
    <p>
        The source code for this UI is licensed under the terms of the <a
            href="https://www.mozilla.org/en-US/MPL/2.0/">MPL-2.0 license</a>.
    </p>
    <p>
        Site generated with <a href="https://antora.org/">Antora</a>
    </p>
</footer>